@charset "shift_jis";

@import "contents.css";

/*全体設定*/
body{
	margin:auto;
	margin-bottom:6px;
	width:996px;
	font-size:12px;
	line-height:20px;
	background:#9191A2;
	border-bottom:1px solid #000000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
body.b2{
	border-bottom:0px;
}

a{color:#0066cc;text-decoration:none;}
/*a:link{color:#0066cc;text-decoration:none;}*/
/*a:visited{color:#0066cc;text-decoration:none;}*/
a:hover{color:#FF7700;text-decoration:underline;}

/*初期設定画面用*/
#Init{
	width:720px;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	background:#9191A2;
}

#Init_car{
	width:698px;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	background:#ff0000;
}

.TextAlignLeft{
	text-align:left;
}

#headInit{
	padding:5px 5px 5px 0px;
	height:47px;
}
#headInit h1{
	width:720px;
	height:47px;
	float:left;
	font-size:1px;
	line-height:0px;
	text-indent:-9999px;
	background:url(/image/logo.png) no-repeat 0px 0px;
}
#headInit_car h1{
	width:720px;
	height:47px;
	font-size:1px;
	line-height:0px;
	text-indent:-9999px;
	background:url(/image/logo_rvc.gif) no-repeat 0px 0px;
}

#naviInit{
	text-indent:-9999px;
	background:url(/image/naviInit.png) no-repeat;
	width:720px;
	height:30px;
}

#naviInit_car{
	text-indent:-9999px;
	background:url(/image/navicarInit.png) no-repeat;
	width:720px;
	height:30px;
}

#bodyInit{
	width:720px;
	clear:both;
	padding:0px 10px 10px 10px;
	background:#ff9900;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}

#bodyInit_car{
	width:698px;
	padding:0px 10px 10px 10px;
	background:#ff0000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}

#contentsInit{
	padding:20px;
	background:#ffffff;
	border-left:1px solid #888888;
}

#gaid{
	padding:10px;
	background:#eeeeee;
	border-top:1px solid #888888;
	border-left:1px solid #888888;
}

#SetUp_Step{
	list-style:none;
}
#SetUp_Step_car{
	list-style:none;
}
#SetUp_Step li{
	list-style:none;
	float:left;
	margin:10px 10px;
	padding:5px 20px 5px 20px;
	border:1px solid #999999;
	background:#ffffff;
}
#SetUp_Step_car li{
	list-style:none;
	float:left;
	margin:10px 20px;
	padding:5px 20px;
	border:1px solid #999999;
	background:#ffffff;
}

#SetUp_Step li.this{
	background:#B1E48F;
}
#SetUp_Step_car li.this{
	background:#B1E48F;
}


/*ヘッダ*/
#head{
	height:47px;
}
#head h1{
	width:100%;
	height:47px;
	float:left;
	font-size:1px;
	line-height:0px;
	text-indent:-9999px;
	background:url(/image/logo_rvc.gif) no-repeat;
}
#head div{
	float:right;
	margin-top:10px;
}

#head a{color:#ffffff;text-decoration:none;}
#head a:link{color:#ffffff;text-decoration:none;}
#head a:visited{color:#ffffff;text-decoration:none;}
#head a:hover{color:#FF7F00;text-decoration:underline;}

/*ナビ*/
#navi{
	clear:both;
	width:996px;
	height:30px;
	background:url(/image/navi-bg.gif) repeat-x;
}
#navi ul{
	list-style:none;
}
#navi ul li{
	float:left;
	text-indent:-9999px;
}
#navi ul li a{
	display:block;
	text-decoration:none;
	width:120px;
	height:30px;
}
#navi ul li.n1 a{
	background:url("/image/navi11.gif") no-repeat 0px 0px;
	margin-left:1px;
}
#navi ul li.n1 a:hover{
	background:url("/image/navi11-2.gif") no-repeat 0px 0px;
}
#navi ul li.n1 a.this{
	background:url("/image/navi11-2.gif") no-repeat 0px 0px;
}
#navi ul li.n2 a{
	background:url("/image/navi12.gif") no-repeat 0px 0px;
}
#navi ul li.n2 a:hover{
	background:url("/image/navi12-2.gif") no-repeat 0px 0px;
}
#navi ul li.n2 a.this{
	background:url("/image/navi12-2.gif") no-repeat 0px 0px;
}
#navi ul li.n3 a{
	background:url("/image/navi13.gif") no-repeat 0px 0px;
}
#navi ul li.n3 a:hover{
	background:url("/image/navi13-2.gif") no-repeat 0px 0px;
}
#navi ul li.n3 a.this{
	background:url("/image/navi13-2.gif") no-repeat 0px 0px;
}
#navi ul li.n4 a{
	background:url("/image/navi14.gif") no-repeat 0px 0px;
}
#navi ul li.n4 a:hover{
	background:url("/image/navi14-2.gif") no-repeat 0px 0px;
}
#navi ul li.n4 a.this{
	background:url("/image/navi14-2.gif") no-repeat 0px 0px;
}
#navi ul li.n5 a{
	background:url("/image/navi15.gif") no-repeat 0px 0px;
}
#navi ul li.n5 a:hover{
	background:url("/image/navi15-2.gif") no-repeat 0px 0px;
}
#navi ul li.n5 a.this{
	background:url("/image/navi15-2.gif") no-repeat 0px 0px;
}
#navi ul li.n6 a{
	background:url("/image/navi16.gif") no-repeat 0px 0px;
}
#navi ul li.n6 a:hover{
	background:url("/image/navi16-2.gif") no-repeat 0px 0px;
}
#navi ul li.n6 a.this{
	background:url("/image/navi16-2.gif") no-repeat 0px 0px;
}
#navi ul li.n7 a{
	background:url("/image/navi17.gif") no-repeat 0px 0px;
}
#navi ul li.n7 a:hover{
	background:url("/image/navi17-2.gif") no-repeat 0px 0px;
}
#navi ul li.n7 a.this{
	background:url("/image/navi17-2.gif") no-repeat 0px 0px;
}
#navi ul li.n8 a{
	background:url("/image/navi18.gif") no-repeat 0px 0px;
}
#navi ul li.n8 a:hover{
	background:url("/image/navi18-2.gif") no-repeat 0px 0px;
}
#navi ul li.n8 a.this{
	background:url("/image/navi18-2.gif") no-repeat 0px 0px;
}
/*ボディ*/
#body{
	clear:both;
	width:974px;
	padding:10px;
	background:#ff0000;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#body2{
	clear:both;
	width:617px;
	padding:10px;
	background:#ff0000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#body3{
	clear:both;
	width:930px;
	padding:10px;
	background:#ff0000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
/*コンテンツ*/
#contentsTop{
	width:954px;
	padding:10px 10px 10px 10px;
	background:#ffffff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#contents2{
	width:934px;
	padding:0 20px;
	border-top:20px solid #ffffff;
	border-bottom:20px solid #ffffff;
	background:url("/image/navi_bg.gif") repeat-y;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#contents3{
	width:597px;
	padding:10px;
	background:#ffffff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#contents4{
	width:910px;
	padding:10px;
	background:#ffffff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#set{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
